IF OBJECT_ID('dbo.fco_autorizaciones') IS NOT NULL
    DROP TABLE dbo.fco_autorizaciones 
GO
CREATE TABLE dbo.fco_autorizaciones 
(
    compania char(4) NOT NULL ,
    sucursal char(10) NULL,
    autorizacion decimal(10) NOT NULL ,
    numero varchar(15) NOT NULL ,
    tipo_incapacidad char(1) NOT NULL ,
    tipo_entidad char(1) NOT NULL ,
    cod_entidad char(10) NOT NULL ,
    fecha smalldatetime NULL ,
    periodo char(6) NOT NULL ,
    ausentismo int NULL ,
    descontar_ala char(1) NOT NULL ,
    valor_total decimal(13,2) NULL ,
    tipo_planilla char(1) NOT NULL DEFAULT 'E',
    CONSTRAINT pk_fco_autorizaciones PRIMARY KEY (compania, autorizacion)
)
GO
GRANT ALL ON fco_autorizaciones TO PUBLIC
GO


